@charset "UTF-8";
/* CSS Document */

/*  WHY CHOOSE US HOVER BLOCKS */
body
{
  background-color:#eee
}
.wrap
{
/*  margin:50px auto 0 auto;*/
  width:100%;
  /*max-width:1400px;*/
}


.tile
{
  width:24.7%;
	   
  height:289px;
  background-color:#025992;
  display:inline-block;
  background-size:cover;
  position:relative;
  transition: all 0.4s ease-out;
  box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.44);
  overflow:hidden;
  color:white;
  font-family:'Roboto';
  color:#ffffff;
  
}
.tilethreecol {width:33%; font-size: 12px; height:359px;}
.tile img
{
/*  height:100%;
*/
  position:absolute;
  top:0;
/*  left:-50px;
*/  z-index:0;
  transition: all 0.4s ease-out;
}
.tile .text
{
/*   z-index:99; */
  position:absolute;
  padding:20px;
  height:calc(100% - 60px);
  color:#ffffff;
}
.tile h1
{
 
  font-weight:bold;
  font-size: 26px;
  margin:0;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
  color:#ffffff;
}

.tile .h1 {text-shadow: none;}
.tile h2
{
  font-weight:100;
  margin:20px 0 0 0;
  font-style:italic;
   transform: translateX(200px);
   color:#ffffff;
}
.tile p
{
  font-weight:300;
  margin:20px 0 0 0;
  line-height: 25px;
/*   opacity:0; */
  transform: translateX(-200px);
  transition-delay: 0.2s;
color:#ffffff;
}
.animate-text
{
  opacity:0;
  transition: all 0.6s ease-in-out;
}
.tile:hover
{
/*   background-color:#99aeff; */
box-shadow: 0px 35px 77px -17px rgba(0,0,0,0.64);
  transform:scale(1.05);
}

.tile:hover img
{
  opacity: 0.2;
}
.tile:hover .animate-text
{
  transform:translateX(0);
  opacity:1;
color: white;
}
.h1 {color: #025992 !important;}

.tile:hover .h1
{
  transform:translateX(0);
  opacity:1;
 transition: all 0.6s ease-in-out;
	display: none;
color: #white;
}
.hovermaintxt {    font-family: 'pt_sansregular', sans-serif;
    font-size: 16px;
    text-transform: initial;
    font-weight: lighter;
	line-height: 1.4;
	color: #969797;
}
.hovertext {font-size: 14px; line-height: 1.4;}
.dots
{
  position:absolute;
  bottom:20px;
  right:30px;
  margin: 0 auto;
  width:30px;
  height:30px;
  color:currentColor;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:space-around;
  
}

.dots span
{
    width: 5px;
    height:5px;
    background-color: currentColor;
    border-radius: 50%;
    display:block;
  opacity:0;
  transition: transform 0.4s ease-out, opacity 0.5s ease;
  transform: translateY(30px);
 
}

.tile:hover span
{
  opacity:1;
  transform:translateY(0px);
}

.dots span:nth-child(1)
{
   transition-delay: 0.05s;
}
.dots span:nth-child(2)
{
   transition-delay: 0.1s;
}
.dots span:nth-child(3)
{
   transition-delay: 0.15s;
}


@media (max-width: 1000px) {
  .wrap {
   flex-direction: column;
    width:400px;}
}
	
	@media (max-width: 768px) {
		.wrap { width:100%;}
		
	.tile {width: 24%;} .tilethreecol {width: 32.9%;}
		.tile img {max-width: none;}
		.container {    padding-top: 30px;
    padding-bottom: 30px;}
		
  }
@media (max-width: 414px) {
		.wrap { width:100%;}
	.tilethreecol {width: 100%;}
	.tile {width: 100%;}
  }

